.containerContactMe {
  display: flex;
  max-width: 1211.19px;
  width: 100%;
  height: fit-content;
  flex-direction: column;
  align-items: start;
  gap: var(--spacing-sm);
  border-radius: var(--border-radius-xs);
  border: 1.6px solid var(--border-section-secondary-light);
  background-color: var(--bg-section-secondary-light);
  padding: var(--padding-xl);
  margin-bottom: var(--margin-lg);
      border: 0.62px solid var(--border-action-primary-gray);
}

.--padding-top-0 {
  padding-top: 0;
}

.contactMe {
  display: grid;

  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  width: 100%;
  height: fit-content;
  align-items: start;
  justify-content: center;
  gap: var(--spacing-base);
  flex-direction: row;
  text-align: left;

}

.contactMe>.description {
  display: flex;
  width:fit-content;
  height: auto;
  flex-direction: column;
  align-items: left;
  justify-content: left;
  flex-wrap: wrap;
  text-align: left;
  border: 2px solid transparent;
  border-radius: var(--border-radius-xs);
  gap: var(--spacing-base);
  padding: 11%;
background: var(--bg-cards-primary-light);
}





.contactMe>.description>h2 {
  display: flex;
  width: 100%;

}

.contactMe>.description>h4 {
  display: flex;
  width: 100%;
  font-weight: var(--font-weight-black);

}

.contactMe>.contactMeimage2 {
  display: none;
}

.contactMe>.contactMeimage {
  display: flex;
  width: 100%;

  align-items: start;
  justify-content: center;





}

.contactMe .contactMeimage img {
  width: 100%;
  height: 100%;
  border-radius: var(--border-radius-xs);
  object-fit: cover;

}




@media only screen and (max-width:768px) {

            .--main_contact{
            width: 100%;
              margin-top: 86.67px;
              padding-inline:var(--padding-xl);
              background-color: var(
              --bg-main-secondary-light);
                   
}
   

  .containerContactMe {
    width: 100%;
    margin-bottom: 0;
    gap: var(--spacing-sm);
    border: 0px;

    border-radius: var(--border-radius-xs);

    background-color: transparent;
          gap: var(--spacing-base);

                  border: 0.62px solid var(--border-action-primary-gray);
                           padding: 0;
                           background: var(--bg-cards-primary-light);
  }

.containerContactMe> .container_link-button{
   padding-left: var(--padding-lg);

}
  .contactMe>.description {

 padding: var(--padding-lg) var(--padding-xl) var(--padding-xxl) var(--padding-xl);

  }


  .contactMe {
      grid-template-columns: 1fr;
    gap:0;
  
    padding: 0;


  }
  .contactMe>.contactMeimage {
  display: none;





}

  .contactMe>.contactMeimage2 {
  display: flex;
  width: auto;
  height: fit-content;
  align-items: start;
  justify-content: left;
     background-color: var(--bg-div-secondary-light);
          background-color: var(--bg-div-fiftnary-light);
     
        margin: var(--margin-lg);

  }

  .contactMe .contactMeimage2 img {
  width:72%;

  border-radius: var(--border-radius-xs);
  object-fit: cover;

}


}
/* 
   @media only screen and (max-width: 380px) {

  .contactMe>.description{  
    padding: var(--padding-s);

  
}

  } */
